=== debian/watch ===
version=3
opts=filenamemangle=s!.*/\?id=([^/]*)$!$1\.tar\.gz!,downloadurlmangle=s!tag/\?id=([^/]*)!snapshot/$1\.tar\.gz! \
    https://git.linuxtv.org/xawtv3.git/refs/ .*=xawtv-([\d.]+)
