## xawtv 3.106%2Bdebbie

=== debian/changelog ===
xawtv (3.106+debbie) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (3.106). (Closes: #916114)
  * Rediff patches

  [ Dmitry Eremin-Solenikov ]
  * d/control: adopt by Debian Multimedia team
  * d/control: bump Standards-Version to 4.4.0 (no changes needed)
  * d/patches: add patch to fix make distclean
  * d/watch: switch to https
  * d/patches: add patch to honour CPPFLAGS to make hardening work
  * d/patches: several more spelling fixes
  * d/xawtv-plugin-qt.lintian-overrides: remove unused override
  * d/xawtv-plugins.lintian-overrides: remove unused override
  * d/conrol: extend package descriptions
  * d/xawtv.templates: remove unused xawtv/makedev template
  * d/control: drop Conflicts with suidmanager, it is gone long ago
  * d/gbp.conf: add configuration file

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Sun, 11 Aug 2019 00:50:14 +0300
