## xawtv 3.106+debbie+pearl10

=== debian/changelog ===
xawtv (3.106+debbie+pearl10) buster; urgency=medium

  * Pearl build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 23 May 2021 08:04:53 -0500
