## xawtv 3.107

=== debian/changelog ===
xawtv (3.107-4) unstable; urgency=medium

  * Team upload.

  * Adjusted 1000-appstream-metainfo.patch to use SVG icon of Debian swirl.
  * Corrected more issues with AppStream metadata XML.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 18 Jan 2025 06:31:07 +0100

xawtv (3.107-3) unstable; urgency=medium

  * Team upload.

  [ Bo YU ]
  * Drop incompatible-pointer-fix.patch to fix ftbfs. (Closes: #1088044)
  * Use libgl-dev instead of libgl1-mesa-dev
  * Use libncurses-dev instead of libncurses5-dev
  * drop unused *.lintian-overrides

  [ Jeremy Sowden ]
  * d/patches: fix some fuzz

  [ Petter Reinholdtsen ]
  * Include desktop file and added AppStream metainfo XML with hardware
    provide info (Closes: #840558).
  * Updated Brazilian Portuguese debconf translation (Closes: #1024190).
  * Added Romanian debconf translation (Closes: #1033800).
  * Updated Turkish debconf translation (Closes: #1033871).
  * Dropped obsolete xawtv.NEWS file from 2006.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 15 Jan 2025 17:03:27 +0100

xawtv (3.107-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/patches: add patch to fix gcc 14 FTBFS caused by incompatible pointer
    types (Closes: #1075650)

 -- Jeremy Sowden <azazel@debian.org>  Thu, 15 Aug 2024 13:06:03 +0100

xawtv (3.107-2) unstable; urgency=medium

  * Team upload.
  * Add M-A notation to plugin binaries
  * Move from liblircclient-dev to liblirc-dev (Closes: #1059979)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Jan 2024 12:53:35 +0100

xawtv (3.107-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for FTBFS with glibc 2.32,
    thanks to Jeremy Sowden. (Closes: #997281)

 -- Adrian Bunk <bunk@debian.org>  Mon, 06 Dec 2021 21:59:01 +0200

xawtv (3.107-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.1

  [ Jeremy Sowden ]
  * d/gbp.conf: fix spelling of file-name.
  * d/watch: get tar-balls from the main site: they don't appear to be
    available from the gitweb interface.
  * New upstream version 3.107:
    - includes partial fix for CVE-2020-13696.
  * d/control: bump Standards-Version to 4.5.0.
  * d/patches: add patch which completes fix for CVE-2020-13696
    (closes: #962221).

  [ Vasyl Gello ]
  * d/control:
    + Bump debhelper version to 13.
    + Add Homepage Field.
    + Set Rules-Requires-Root: binary-targets
  * d/copyright: Rewrite using copyright-format 1.0.
  * Drop all .menu files, since they are deprecated by TCTTE years ago.
  * d/rules:
    + Drop now obsolete --dbgsym-migration.
    + Export DH_VERBOSE instead of verbose.
  * Add lintian override for debian-watch-does-not-check-gpg-signature.
  * Add upstream metadata file.
  * In the maintainer scripts, use `set -e` instead of setting -e in the
    shebangs.

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 05 Jul 2020 17:42:23 +0100
