=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: xawtv
 Section: video
 Priority: optional
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>
 Build-Depends: autoconf,
-               debhelper (>= 11),
+               debhelper-compat (= 13),
                libaa1-dev,
                libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
                libdv-dev,
                libfs-dev,
-               libgl1-mesa-dev,
+               libgl-dev,
                libglib2.0-dev,
                libjpeg-dev,
-               liblircclient-dev,
+               liblirc-dev,
                libmotif-dev,
-               libncurses5-dev,
+               libncurses-dev,
                libpng-dev,
                libquicktime-dev (>= 0.9.9),
                libv4l-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
@@ -32,9 +34,9 @@
                po-debconf,
                x11-xserver-utils,
                x11proto-core-dev
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: binary-targets
+Homepage: https://www.linuxtv.org/wiki/index.php/Xawtv
 Vcs-Browser: https://salsa.debian.org/multimedia-team/xawtv
 Vcs-Git: https://salsa.debian.org/multimedia-team/xawtv.git
 
@@ -166,6 +168,7 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: television viewer - QuickTime plugin
  XawTV is a set of software for watching and recording television channels and
  webcams.
@@ -177,6 +180,7 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: television viewer - plugins
  XawTV is a set of software for watching and recording television channels and
  webcams.
