=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	-chmod 4755 $(CURDIR)/debian/v4l-conf/usr/bin/v4l-conf

override_dh_installdocs:
	dh_installdocs -XREADME.xfree4

# Use XML ID as file name base
execute_after_dh_install:
	mv debian/xawtv/usr/share/metainfo/xawtv.appdata.xml \
	  debian/xawtv/usr/share/metainfo/org.linuxtv.xawtv.metainfo.xml
